Subject: Re: A-4 & F-18E from VFA-94
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 21 Jun 2002 07:56:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 23, 2002 4:20 PM
Subject: A-4 & F-18E from VFA-94

> Steve here are some photos of Hasegawa 48th scale A-4E/F I built it right
out
> of the box but added and Aires cockpit. The decals I chose for this bird
was
> "Sassy Sue" from VFA-94
>
> Also attached are photos of Italeri's F-18E also in 48th scale. I added
the
> control surfaces and leading edge slats, I used s Black Box cockpit and
the
> rest was the kit. I used decals from an F-18C for VFA-94 and went to work
of
> a future squadron of F-18E's for VFA-94.
>
> I hope you like them
>
> Thanks again Bob Silva Jr.
> Eagle, Colorado.
>